Bug 159426 - Update ports: audio/patchage to 0.5.0, auudio/raul to 0.8.0, x11-toolkits/flowcanvas to 0.7.1
Summary: Update ports: audio/patchage to 0.5.0, auudio/raul to 0.8.0, x11-toolkits/flo...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Emanuel Haupt
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-08-03 19:40 UTC by tkato432
Modified: 2011-08-12 08:07 UTC (History)
0 users

See Also:


Attachments
file.shar (18.22 KB, text/plain)
2011-08-03 19:40 UTC, tkato432
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2011-08-03 19:40:14 UTC
- Update audio/patchage to version 0.5.0
- Update audio/raul to version 0.8.0
- Update x11-toolkits/flowcanvas to 0.7.1

[audio/raul]
Remove file:
files/patch-raul-AtomicInt.hpp
files/patch-raul-AtomicPtr.hpp

[x11-toolkits/flowcanvas]
Remove file:
files/patch-configure
Comment 1 Julien Laffaye freebsd_committer 2011-08-04 00:30:40 UTC
State Changed
From-To: open->feedback

Please send an unified diff. Also note that it is prefered to open a PR for each port.
Comment 2 Emanuel Haupt freebsd_committer 2011-08-09 19:55:01 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ehaupt

I will take care of it.
Comment 3 Emanuel Haupt freebsd_committer 2011-08-10 20:27:23 UTC
Responsible Changed
From-To: ehaupt->jlaffaye

Back to jlaffaye, sorry about that.
Comment 4 Emanuel Haupt freebsd_committer 2011-08-11 09:55:42 UTC
Responsible Changed
From-To: jlaffaye->ehaupt

Take. This time by jlaffayes request.
Comment 5 Emanuel Haupt freebsd_committer 2011-08-11 17:48:38 UTC
State Changed
From-To: feedback->open

Working on it. I'm ok with that kind of patch.
Comment 6 dfilter service freebsd_committer 2011-08-12 07:44:58 UTC
ehaupt      2011-08-12 06:44:50 UTC

  FreeBSD ports repository

  Modified files:
    audio/patchage       Makefile distinfo pkg-descr pkg-plist 
    audio/patchage/files patch-src-Patchage.cpp 
  Log:
  Update to 0.5.0
  
  PR:             159426
  Submitted by:   KATO Tsuguru <tkato432@yahoo.com>
  
  Revision  Changes    Path
  1.8       +40 -11    ports/audio/patchage/Makefile
  1.3       +2 -2      ports/audio/patchage/distinfo
  1.2       +12 -13    ports/audio/patchage/files/patch-src-Patchage.cpp
  1.2       +1 -1      ports/audio/patchage/pkg-descr
  1.2       +8 -2      ports/audio/patchage/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 dfilter service freebsd_committer 2011-08-12 07:46:06 UTC
ehaupt      2011-08-12 06:45:59 UTC

  FreeBSD ports repository

  Modified files:
    audio/raul           Makefile distinfo pkg-descr pkg-plist 
  Removed files:
    audio/raul/files     patch-raul-AtomicInt.hpp 
                         patch-raul-AtomicPtr.hpp 
  Log:
  Update to 0.8.0
  
  PR:             159426
  Submitted by:   KATO Tsuguru <tkato432@yahoo.com>
  
  Revision  Changes    Path
  1.9       +32 -15    ports/audio/raul/Makefile
  1.3       +2 -2      ports/audio/raul/distinfo
  1.2       +0 -65     ports/audio/raul/files/patch-raul-AtomicInt.hpp (dead)
  1.2       +0 -28     ports/audio/raul/files/patch-raul-AtomicPtr.hpp (dead)
  1.2       +1 -1      ports/audio/raul/pkg-descr
  1.2       +16 -15    ports/audio/raul/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 dfilter service freebsd_committer 2011-08-12 07:47:12 UTC
ehaupt      2011-08-12 06:47:04 UTC

  FreeBSD ports repository

  Modified files:
    x11-toolkits/flowcanvas Makefile distinfo pkg-descr pkg-plist 
  Removed files:
    x11-toolkits/flowcanvas/files patch-configure 
  Log:
  Update to 0.7.1
  
  PR:             159426
  Submitted by:   KATO Tsuguru <tkato432@yahoo.com>
  
  Revision  Changes    Path
  1.10      +38 -10    ports/x11-toolkits/flowcanvas/Makefile
  1.4       +2 -2      ports/x11-toolkits/flowcanvas/distinfo
  1.2       +0 -13     ports/x11-toolkits/flowcanvas/files/patch-configure (dead)
  1.2       +1 -1      ports/x11-toolkits/flowcanvas/pkg-descr
  1.3       +3 -3      ports/x11-toolkits/flowcanvas/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 9 Emanuel Haupt freebsd_committer 2011-08-12 08:07:51 UTC
State Changed
From-To: open->closed

Committed, thanks!